@media all {

    /*
    * Teaser - Anfang
    */
    div.bigteaser {
        width: 980px;
        height: 320px;
        /*height: 470px;*/
        top: 0px;
        left: 0;
        position: relative;
        background-color: #f1efef;
    }

    div.bigteaser span, div.bigteaser h1 {
        position: absolute;
        left: 20px;
        bottom: 40px;
        padding: 5px 8px;
        letter-spacing: 2px;
        font-family: 'Georgia';
    }

    div.bigteaser span.blue, div.bigteaser h1.blue{
        background: #00b1e6;
        color: #fff;
    }

    div.bigteaser span.brown, div.bigteaser h1.brown{
        background: #93674a;
        color: #fff;
    }

    /*
    * Teaser - Ende
    */

    /*
    * Teaser 470 - Anfang
    */
    div.bigteaser470 {
        width: 980px;
        height: 470px;
        top: 0px;
        left: 0;
        position: relative;
        background-color: #f1efef;
    }

    div.bigteaser470 span, div.bigteaser470 h1 {
        position: absolute;
        left: 20px;
        bottom: 40px;
        padding: 5px 8px;
        letter-spacing: 2px;
        font-family: 'Georgia';
    }

    div.bigteaser470 span.blue, div.bigteaser470 h1.blue{
        background: #00b1e6;
        color: #fff;
    }

    div.bigteaser470 span.brown, div.bigteaser470 h1.brown{
        background: #93674a;
        color: #fff;
    }

    /*
    * Teaser 470 - Ende
    */

    /*
    * CSS-Klassen welche die Einstellungen von Typo3 ueberschreiben
    */
    /* Bildunterschrift */
    dd.csc-textpic-caption {
        line-height: 15px;
        font-size: 12px;
        padding: 6px 0 6px 0;
    }

    p.bodytext {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 15px;
    }

    div.csc-textpic,
    div.csc-text {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    /* workaround for banner  */
    #col2 > .csc-textpic.csc-textpic-center.csc-textpic-above {
        padding-top: 20px;
        margin-top: 0;
        margin-bottom: 0;
    }

    /*
    hr + div.flexi {
        margin-top: -30px;
    }
    */
    div.csc-textpic-intext-right div.csc-textpic-imagewrap,
    div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap {
        margin-left: 15px !important;
    }

    div.csc-textpic-intext-left div.csc-textpic-imagewrap,
    div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
        margin-right: 25px !important;
    }

    div.csc-textpic-center .csc-textpic-image {
        float: none !important;
    }

    dl.csc-textpic-firstcol {
        margin-right: 20px;
        margin-left: 0px !important;
    }

    div.csc-textpic-imagewrap:first-child dl.csc-textpic-lastcol {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    div.csc-textpic-imagewrap:not(:first-child) dl.csc-textpic-lastcol {
        margin-left: 20px !important;
        margin-right: 0px !important;
    }

    dl.csc-textpic-middlecol {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }

    .aside div.blue-border,
    .aside div.green-border {
        color: #222222;
        line-height: 16px;
    }

    .aside p.bodytext {
        font-size: 12px !important;
        line-height: 16px !important;
    }

    .aside div.csc-text {
        margin-top: 10px !important;
    }

    h1 + div.flexi {
        margin-top: 20px;
    }

    h2 {
        font-family: 'Georgia';
        font-size: 22px;
        font-weight: normal;
    }

    h3 {
        font-family: 'Georgia';
        font-size: 20px;
        font-weight: normal;
    }

    h4 {
        font-family: 'Georgia';
        font-size: 18px;
        font-weight: normal;
    }

    h5 {
        font-family: 'Georgia';
        font-size: 16px;
        font-weight: normal;
    }

    /* Aufteilung der Seite bei Gutscheinen */
    .coupons .c50l {
        border-right: 1px solid #D8D7D7;
    }

    .coupons .c50r .subcr {
        padding-left: 20px;
        padding-top: 30px;
    }

    .coupons .c50l .subcl {
        padding-right: 20px;
        padding-top: 30px;
        padding-bottom: 40px;
    }

    .simple_overlay.frameInfo h1 {
        margin-bottom: 20px;
    }

    .simple_overlay.frameInfo h4 {
        margin-bottom: 15px;
    }

    .simple_overlay.frameInfo h6 {
        color: #222222;
        font-size: 11px;
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 10px;
    }

    .simple_overlay.frameInfo .content p.bodytext {
        color: #444444;
    }

    .simple_overlay.frameInfo .opt-content p.bodytext {
        font-size: 11px;
        line-height: 16px;
        margin-top: -3px;
        margin-bottom: 0px !important;
    }

    .simple_overlay.frameInfo .opt-content {
        float: left;
        line-height: 18px;
        padding: 0;
        width: 220px;
    }

    /* Textstile fuer den RTE - ANFANG */
    span.more-info:before {
        background: url("../../images/bg_images.png") no-repeat scroll -42px 0 transparent;
        content: "";
        display: block;
        height: 10px;
        left: -15px;
        position: absolute;
        top: 2px;
        width: 6px;
        z-index: 5;
    }

    span.more-info.blue:before {
        background: url("../../images/bg_images.png") no-repeat scroll -42px -10px transparent;
    }

    span.more-info {
        display: block;
        line-height: 14px;
        margin-left: 15px;
        position: relative;
    }

    span.more-info_font11:before {
        background: url("../../images/bg_images.png") no-repeat scroll -42px 0 transparent;
        content: "";
        display: block;
        height: 10px;
        left: -15px;
        position: absolute;
        top: 2px;
        width: 6px;
        z-index: 5;
        font-size: 11px;
    }

    span.more-info_font11 {
        display: block;
        line-height: 14px;
        margin-left: 15px;
        position: relative;
    }

    span.quote_pb10 {
        display: block;
        font-family: "Georgia", serif;
        font-size: 18px;
        font-style: italic;
        line-height: 28px;
        padding-bottom: 10px;
    }

    span.quote-host {

    }

    span.footertips {
        font-size: 12px;
    }

    span.small-info {
        color: #444444;
        font-size: 11px;
        line-height: 16px;
    }

    span.sub-title {
        font-family: 'Georgia', serif;
        font-size: 18px;
        margin: 20px 0 0;
    }

    span.center {
        display: block;
        text-align: center;
    }

    /* Textstile fuer den RTE - ENDE */

    .csc-textpic-imagewrap li.csc-textpic-firstcol {
        margin-right: 15px !important;
    }

    .csc-textpic-imagewrap li.csc-textpic-lastcol {
        margin-left: 15px !important;
    }

    .galery-page .csc-textpic-imagewrap li.csc-textpic-firstcol {
        margin-right: 10px !important;
    }

    .galery-page .csc-textpic-imagewrap li.csc-textpic-lastcol {
        margin-left: 10px !important;
    }

    a.pdf-download {
        background: url("../../images/pdf-icon.jpg") no-repeat scroll right center transparent;
        display: inline-block;
        line-height: 18px;
        padding-right: 25px;
    }

    a.more-info:before {
        background: url("../../images/bg_images.png") no-repeat scroll -42px 0 transparent;
        content: "";
        display: inline-block;
        height: 10px;
        left: -15px;
        top: 2px;
        width: 6px;
        z-index: 5;
        margin-right: 5px;
        margin-left: 5px;
    }

    a.more-info:hover:before {
        background-position: -42px -10px;
    }

    .font12 {
        font-size: 12px;
    }

    .magazin-page div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img,
    .magazin-page div.csc-textpic-border div.csc-textpic-single-image img {
        border: 1px solid #D8D7D7;
    }

    /* Menueanpassungen */
    #search ul#searchfilter ul#searchfilter {
        margin: 5px 0 0;
        border: 0;
    }

    #search ul#searchfilter li.subentry a {
        color: #000;
    }

    #search ul#searchfilter li.entry a {
        color: #000;
    }

    #search ul#searchfilter li.active a {
        color: #00b1e6;
    }

    #search ul#searchfilter ul#searchfilter li a {
        color: #000;
    }

    #search ul#searchfilter ul#searchfilter li.active a {
        color: #00b1e6;
    }

    #seo {
        color: #999;
        border-top: 20px solid #f1efef;
    }

    body#search #seo {
        margin-bottom: -50px;
    }

    #seo {
        margin-top: 20px;
        border-top: 0px solid #f1efef;
        background: #fff;
        line-height: 16px;
        font-size: 12px;
    }

    #seo table {
        width: 100%;
    }

    #seo table td {
        width: 50%;
        vertical-align: top;
    }

    #seo p {
        padding-right: 20px;
        margin: 0 0 15px 0;
    }

    #seo p.tseohead {
        font-family: "Georgia", serif;
        font-size: 14px;
        margin-bottom: 10px;
    }

    #seo h1,#seo h2,#seo h3,#seo h4, #seo h5, #seo h6 {
        font-family: "Georgia", serif;
        font-size: 14px;
        margin-bottom: 10px;
        padding-right: 20px;
        margin: 0 0 15px 0;
    }

    #seo p.single {
        padding: 0;
    }

    #seo a {
        font-weight: bold;
        color: #999;
    }

    #seo a:hover {
        color: #00b1e6;
    }

    #nav ul li hr {
        margin: 5px 20px;
    }

    /* Banner */
    .banner980 div.csc-textpic, div.csc-text {
        margin-top: 20px;
        margin-bottom: 0px;
    }

    .basket .flexi .left, .basket .flexi .right {
        float: none;
        display: inline-block;
        height: 140px;
        vertical-align: top;
        padding-top:10px;
    }

    .basket .flexi .center {
        text-align: left;
        display: inline-block;
        border-right: 1px solid #d8d7d7;
        border-left: 1px solid #d8d7d7;
        height: 140px;
        vertical-align: top;
        padding-top:10px;
    }

    .basket .flexi .csc-textpic-single-image {
        width: 75px;
        height: 100px;
        margin-right: 0 !important;
        text-align: center;
    }

    .basket .flexi .csc-textpic-right {
        margin-left: 18px;
    }

    .basket .flexi .csc-textpic-right .csc-textpic-imagewrap {
        float: none;
    }

    .basket .flexi .csc-textpic-center div {
        width: auto;
        height: auto;
    }

    .basket .flexi h6 {
        margin: 0px 10px 0px 10px;
        font-size: 12px;
    }

    .basket .flexi .csc-textpic {
        margin-bottom: 0;
    }

    .basket .flexi .center .csc-text, .basket .flexi .center .csc-textpic {
        margin: 10px 0px 0px 10px;
    }

    .basket .flexi .csc-text p.bodytext {
        line-height: 1.5em;
        margin-bottom: 10px;
    }

    .basket .flexi div.link {
        padding-left: 15px;
        margin-left: 75px;
        position: relative;
    }

    .basket .flexi div.link span:before {
        content: "";
        background: transparent url(../../images/bg_images.png) -42px 0 no-repeat;
        top: 3px;
        left: 0;
        display: block;
        position: absolute;
        z-index: 5;
        height: 10px;
        width: 6px;
    }

    .basket .flexi div.link span:hover {
        color: #00b1e6;
        cursor: pointer;
    }

    .basket .flexi div.link span:hover:before {
        background: transparent url(../../images/bg_images.png) -42px -10px no-repeat;
    }

    .csc-text .align-right {
        text-align: right;
    }

    .couponPicture {
        margin-top: 40px;
    }

    .couponPicture div {
        margin-top: 0;
        margin-bottom: 0;
    }

    p.moreText, p.moreText100, p.moreText150, p.moreText200 {
        overflow: hidden;
    }

    div.trennerless .c50l {
        border-right: 0px !important;
    }

    ul.contentList li {
        text-align: left;
        line-height: 22px;
        font-size: 14px;
    }

}